<bugID>1239924<Summary>[e10s] Intermittent browser_perf-details-memory-flamegraph-render.js | This test exceeded the timeout threshold. It should be rewritten or split up.</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=19848106&amp;repo=mozilla-inbound</Description></bugID>